Bug 861198 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:e0d5464c20398d2eb99253e86ab...
:
: 863425 869768 870741 872807 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 15:18 EDT by Gabriel
Modified: 2013-08-01 09:51 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:50:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-27 15:18 EDT, Gabriel
no flags Details
File: Xorg.0.log (18.12 KB, text/plain)
2012-09-27 15:18 EDT, Gabriel
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (373 bytes, text/plain)
2012-09-27 15:18 EDT, Gabriel
no flags Details

  None (edit)
Description Gabriel 2012-09-27 15:18:24 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (0x400000+0x6a2b9) [0x46a2b9]
:2: /lib64/libpthread.so.0 (0x389aa00000+0xefe0) [0x389aa0efe0]
:3: /lib64/libc.so.6 (0x389a600000+0x13ca5c) [0x389a73ca5c]
:4: /usr/bin/Xorg (mieqEnqueue+0x19d) [0x55140d]
:5: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:6: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f563435d000+0x60e4) [0x7f56343630e4]
:7: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:8: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:9: /lib64/libpthread.so.0 (0x389aa00000+0xefe0) [0x389aa0efe0]
:10: /usr/bin/Xorg (0x400000+0x6aba0) [0x46aba0]
:11: /lib64/libpthread.so.0 (0x389aa00000+0xefe0) [0x389aa0efe0]
:12: /usr/bin/Xorg (0x400000+0x29fe0) [0x429fe0]
:13: /usr/bin/Xorg (0x400000+0x234ec) [0x4234ec]
:14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x389a621735]
:15: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Gabriel 2012-09-27 15:18:27 EDT
Created attachment 618253 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Gabriel 2012-09-27 15:18:29 EDT
Created attachment 618254 [details]
File: Xorg.0.log
Comment 3 Gabriel 2012-09-27 15:18:31 EDT
Created attachment 618255 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 16:54:22 EST
*** Bug 863425 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-29 16:54:25 EST
*** Bug 869768 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 16:54:27 EST
*** Bug 870741 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-29 16:54:30 EST
*** Bug 872807 has been marked as a duplicate of this bug. ***
Comment 8 Conrad 2012-12-06 06:48:32 EST
First boot into Fedora 17, Gnome 3.4.1 running on Dell XPS 1330 after updates including new kernel 3.6.9-2.fc17.x86_64. After Desktop appeared, abrt dialog followed with message that Xorg server crashed.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 guy.agostini 2012-12-27 02:27:01 EST
on x-server boot... apparently nothing happened but bugzilla seemed unhappy ...  

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Roman Melihhov 2013-05-22 07:33:45 EDT
Description of problem:
error icon appeared upon logon. I can't say what went wrong. x11 seem to be running.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.4-2.fc17

Additional info:
executable:     /usr/bin/Xorg
kernel:         3.8.12-100.fc17.x86_64

Truncated backtrace:
0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x465326]
1: /usr/bin/Xorg (0x400000+0x6a339) [0x46a339]
2: /lib64/libpthread.so.0 (0x3332000000+0xefe0) [0x333200efe0]
3: /lib64/libc.so.6 (0x3331c00000+0x8dfc1) [0x3331c8dfc1]
4: /usr/bin/Xorg (mieqEnqueue+0x19d) [0x5514bd]
5: /usr/bin/Xorg (0x400000+0x47f22) [0x447f22]
6: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fd85af26000+0x6464) [0x7fd85af2c464]
7: /usr/bin/Xorg (0x400000+0x80817) [0x480817]
8: /usr/bin/Xorg (0x400000+0xa4b00) [0x4a4b00]
9: /lib64/libpthread.so.0 (0x3332000000+0xefe0) [0x333200efe0]
10: /usr/bin/Xorg (0x400000+0x6ac20) [0x46ac20]
11: /lib64/libpthread.so.0 (0x3332000000+0xefe0) [0x333200efe0]
12: /usr/bin/Xorg (0x400000+0x29fc0) [0x429fc0]
13: /usr/bin/Xorg (0x400000+0x234dc) [0x4234dc]
14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3331c21735]
15: /usr/bin/Xorg (0x400000+0x2374d) [0x42374d]
Comment 11 Fedora End Of Life 2013-07-04 00:32:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 09:51:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.